2. Cómo funciona la grid de Tailwind?


5 comentarios

Inicia sesión para comentar

Comentarios:

  • Victormvg

    Victormvg hace 5 meses

    no me funciona el container en el div no centra nada, ni modificando el tailwind.config.js y tengo ejecutando el comando npm run dev… los demás estilos que ponga si se aplican exepto ese

    • Nuclenet Xd hace 3 meses

      me paso 

       

  • Marco Cordero

    Marco Cordero hace 9 meses

    Hice la verificacion de que las 6 etiquetas h fueran del mismo tamano pero cuando hago el div class container no me cambia en nada el estilo de la pagina. Es decir el color rojo de fondo sigue empezando al incio del margen izquiero y terminando en el final del margen derecho incluso despues colocarle el mx-auto. Que puede estar pasando. Estoy usando Laravel 8

    • Victor Arana Flores hace 9 meses

      tienes que ejecutar npm run build, o dejar corriendo el servidor de vite con npm run dev, para que cualquier cambio que hagas lo detecte.

  • Victor Roman Ortiz Abreu

    Victor Roman Ortiz Abreu hace 1 año

    yo estoy usando laravel 9 esta versión usa vite, en lugar de laravel mix, en el sitio de laravel encontré como instalar con tailwind, lo que no encontré es que al ejecutar “npm run dev” se dejara de compilar continuamente. como en laravel mix usando “npm run watch”. le agradeceria algun comentario sobre la compilación con vite para que sea como el laravel mix usando npm run dev” 

  • Francisco Javier Monleon

    Francisco Javier Monleon hace 1 año

    No entiendo una cosita. En la clase anterior, dijiste que para que se activase vite, teniamos que escrivir @vite(['resources/css/app.css])   . Pero tu en esta clase tienes escrito <link href="{{ asset('css/app.css') }}" rel="stylesheet"> y te sigue funcionando, yo si quito @vite, me deja de funcionar, me estoy perdiendo algo?

    • Patricio hace 1 año

      En este ejemplo no esta usando vite, esta usando laravel mix por ello hace uso de {{asset()}} , cuando pasas tu proyecto a vite, que es a partir de laravel 9, puedes usar el comando @vite

      PD: En la version 9 y 10 puedes hacer uso de laravel mix pero ya corre como instalacion personalizada, por defecto trabaja con VITE.

  • Víctor Daniel Dorantes Chay

    Víctor Daniel Dorantes Chay hace 1 año

    Que version de laravel estas usando ya que en la versión 8.83.27, que estoy usando no me dejo compilar el tailwind, tuve que poner a fuerzas el archivo tailwind.config.js, y despues me marcaba warnings diciendo que tenia que configurar la propiedad content de mi archivo js de tailwind, luego me da otro problema que es que al momento de agregar una clase de tailwind a un elemento HTML, no lo reconoce tengo que volver a compilar

     

    • Francisco Javier Monleon hace 1 año

      tienes que tener la version de laravel 9, y a la vez tienes que cambiar a la version de php 8, si no no te deja actualizar laravel, a no ser que sea un proyecto nuevo desde 0 y lo hagas pidiendo la ultima version de laravel, pero si tienes php 7.4 o menos de 8, te instalara automaticamentre laravel 8 no 9. Saludos y espero haberte ayudado.